Bug 64791 - Typo in manpage of up2date
Summary: Typo in manpage of up2date
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 22:57 UTC by Peter van Egdom
Modified: 2015-01-07 23:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 21:57:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:140 normal SHIPPED_LIVE Updated up2date and rhn_register packages available 2002-07-11 04:00:00 UTC
Red Hat Product Errata RHSA-2003:177 normal SHIPPED_LIVE : Updated up2date and rhn_register clients available 2003-05-27 04:00:00 UTC

Description Peter van Egdom 2002-05-10 22:57:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
There's a very small typo in the manpage of up2date.

Somewhere in the manpage, there's the string "dependiencies"
which should be "dependencies"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. type "man up2date"
2. look for the string "dependiencies"
3.
 

Actual Results:  1. Found the string spelled "dependiencies"

Expected Results:  2. Should have been spelled "dependencies"

Additional info:

Comment 1 Adrian Likins 2002-05-15 21:57:30 UTC
fixed in cvs

Comment 2 Peter van Egdom 2002-08-03 08:37:59 UTC
I saw that this bug was still on status "MODIFIED".
I'l close this one.

Thanks!

Comment 3 Bill Peck 2003-05-27 15:27:53 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-177.html



Note You need to log in before you can comment on or make changes to this bug.